/*
Theme Name:     Customizr Child
Theme URI:      http://themesandco.com/customizr
Description:    A child theme for the Customizr WordPress theme. This child theme simply includes 2 files : style.css to add your custom css and functions.php where you can extend Customizr's core code. In order to keep your code as clean and flexible as possible, try to use Customizr's hooks API for your customizations. Do something awesome and have fun !
Author:         Nicolas Guillaume (nikeo)
Author URI:     http://themesandco.com
Template:       customizr
Version:        1.0.0
*/

/* Your awesome customizations start right here !
-------------------------------------------------------------- */

/* サイト全体設定 */
@charset "UTF-8";

body {
font-family: "Lucida Grande", "Lucida Sans Unicode", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, Helvetica, Arial, Verdana, sans-serif;
line-height: 1.5;
font-size: 14px;
}
body.custom-font-enabled,
.brand,
.site-title,
.site-description,
h1,
h2,
h3,
h4,
h5,
h6,
.tc-dropcap {
font-family: "Lucida Grande", "Lucida Sans Unicode", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, Helvetica, Arial, Verdana, sans-serif;
line-height: 1.5;
}
h1.entry-title {
  font-size: 30px;
  font-weight: bold;
  color: #ce2828;
}

h3 {
  padding: 2px 0 2px 10px;
  font-size: 20px;
  font-weight: bold;
  color: #ce2828;
  border-left: 10px solid #ce2828;
  border-bottom: 1px solid #ce2828;
}

h4 {
  color: #539B74;
  border-bottom: 1px solid #539B74;
}

.featurette-divider.__before_content {
  display: none;
}

.dl-horizontal dt {
  width: 130px;
}

.dl-horizontal dd {
    margin-left: 140px;
}

.tel-caution {
  text-align: center;
  font-size: 16px;
  font-weight: bold;
  color: #17A759;
}


/* =================================================

サイドバー

================================================= */
.sidebar-left,
.sidebar-right {
  margin: 10px 0;
  text-align: center;
}


/* =================================================

トップページ

================================================= */
.note-red {
  margin: 10px 0 20px;
  border: 2px solid #ce2828;
  border-radius: 5px;
}

.note-red-inner {
  padding: 5px 10px;
  background-color: #ce2828;
  font-size: 20px;
  color: #fff;
  border: 1px solid #e78585;
  border-radius: 4px 4px 0 0;
}

.note-red-text {
  padding: 10px;
}

.su-posts-default-loop .su-post {
  margin-bottom: 10px!important;
}

.top-image {
  margin-bottom: 20px;
}

/* =================================================

ショートコード

================================================= */

.su-posts-default-loop .su-post-thumbnail,
.su-posts-teaser-loop .su-post-thumbnail {
  width: 100px!important;
  height: 70px!important;
}

.su-posts-teaser-loop h2.su-post-title {
  font-size: 14px!important;
}

/* =================================================

会社概要・仕事風景

================================================= */

.rinen-frame,
.work-landscape-frame {
  border: 1px solid #961a1a;
  padding: 10px;
  color: #961a1a;
  font-weight: bold;
}

.rinen-list {
  list-style: none;
}

/* =================================================

カーショップ紫波

================================================= */

.used-car-here {
  padding: 10px;
  font-size: 16px;
  font-weight: bold;
  color: #fff;
  text-align: center;
  background-color: #ce2828;
  border-radius: 20px;
}

.used-car-here a {
  color: #fff;
}

/* =================================================

投稿ページ

================================================= */

h3.assistive-text {
  display: none;
}

td {
  border-bottom: 1px solid rgba(38,206,97,.5);
}

/* =================================================

コンタクトフォーム

================================================= */

span.wpcf7-list-item {
display: block;
}


/* =================================================

767px以下

================================================= */
@media screen and (max-width: 767px) {

.dl-horizontal dd {
    margin-left: 0;
}

}

